counter_reset_value
counter_get_named
Extended
PHP Manual

# counter_get_meta

counter_get_meta — Return a piece of metainformation about a counter resource.

### Descrição

mixed counter_get_meta ( resource `$counter` , integer `$attribute` )

counter_get_meta() returns metainformation about a counter resource.

### Parâmetros

`counter`
  The counter resource to operate on.
`attribute`
  The metainformation to retrieve.

### Valor Retornado

counter_get_meta() returns values of varying types based on which metainformation was requested.

counter_reset_value
counter_get_named
Extended
PHP Manual